Subject: Re: Fw: Payment on account
From: Nicole Vandriessche <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 29 Apr 2014 14:29:48 -0400

Good Afternoon,

I have been told that the request has been submitted and awaiting internal
signatures. I have sent inquires/emails to see if this as moved up the
chain

On Mon, Apr 28, 2014 at 2:25 PM, Michael B <[email-masked]> wrote:

>  Hello Nicole.
> I was wondering what you found out about this.  Let me know.
> Thank you,
> Michael B
> LLPS
>
>  *From:* Nicole Vandriessche <[email-masked]>
> *Sent:* Tuesday, April 22, 2014 4:36 PM
> *To:* Michael B <[email-masked]>
> *Subject:* Re: Fw: Payment on account
>
>  I know that Ryan submitted that request I have sent him a followup
> email. I know that he will be in the office tomorrow I will get you an
> answer
>
>
> On Tue, Apr 22, 2014 at 3:45 PM, Michael B <[email-masked]> wrote:
>
>>  Hello Nicole.
>> We finally received the refund for the overpayment today.  Can you find
>> out what the status is on the other reimbursement check we were supposed to
>> get for the electrical we paid for?  This has been held up for months now
>> and I would like to get this done asap.
>>  Thank you,
>> Michael B
>> LLPS
>>
>>  *From:* Nicole Vandriessche <[email-masked]>
>> *Sent:* Thursday, April 17, 2014 12:43 PM
>> *To:* Michael B <[email-masked]>
>>  *Subject:* Re: Fw: Payment on account
>>
>>  I do have a mail into my credit dept asking for a update or were in the
>> process the check is. I followup with them today.
>>
>> Melissa Deeter is still with the company and has returned from vacation.
>> I will reach out and obtain the information.
>>
>> Thank you
>>
>>
>> On Thu, Apr 17, 2014 at 12:37 PM, Michael B <[email-masked]>wrote:
>>
>>>  Hello Nicole.
>>> Are you back in this week?  I hadn't heard back from you and wondered if
>>> you had any responses to my last emails.
>>>  Thank you,
>>> Michael B
>>> LLPS
>>>
>>>  *From:* Nicole Vandriessche <[email-masked]>
>>> *Sent:* Friday, April 11, 2014 2:45 PM
>>> *To:* [email-masked]
>>>  *Subject:* Re: Fw: Payment on account
>>>
>>>  I will be out of the office Thursday 3/10 & Friday 3/11. For Admin
>>> assistance, please email:
>>>
>>>  [email-masked]<[email-masked]>
>>>
>>> Thank you
>>>
>>>
>>> --
>>>  Nicole VanDriessche
>>> Branch Admin Manager
>>> Desk # *(248) 883-6056 *
>>> Fax #
>>> *(248) [email-masked]
>>>
>>>
>>>
>>
>>
>> --
>>  Nicole VanDriessche
>> Branch Admin Manager
>> Desk # *(248) 883-6056 *
>> Fax #
>> *(248) [email-masked]
>>
>>
>
>
> --
>  Nicole VanDriessche
> Branch Admin Manager
> Desk # *(248) 883-6056 *
> Fax #
> *(248) [email-masked]
>
>

-- 
Nicole VanDriessche
Branch Admin Manager
Desk # *(248) 883-6056 *
Fax #
*(248) [email-masked]